/*     197437 : 타이틀 텍스트      */
.title__197437__ {font-size:0}
.title__197437__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__197437__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__197437__.style_top p {padding-top:10px}
.title__197437__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__197437__.style_right p {padding-right:14px}
.title__197437__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__197437__.style_bottom p {padding-bottom:12px}
.title__197437__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__197437__.style_left p {padding-left:14px}
.title__197437__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__197437__.style_circle1 p {padding-left:18px}
.title__197437__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197437__.style_circle2 p {padding-left:18px}
.title__197437__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197437__ p {font-size:36px}
	.title__197437__.style_top p:before {width:36px}
	.title__197437__.style_right p:before {height:36px}
	.title__197437__.style_bottom p:before {width:36px}
	.title__197437__.style_left p:before {height:36px}
}

/*     678695 : 공백      */
.solid_line__678695__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__678695__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__678695__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__678695__ {height:20px;}
}

/*     678705 : 이미지 리스트 (타일형)      */
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(5) {background: #ffffff;}
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(5) a {color: #071530;}

.img_tile__678705__ {overflow:hidden}
.img_tile__678705__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__678705__ * {box-sizing:border-box}
.img_tile__678705__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__678705__ .item a {display:block; border:1px solid #2437a2; padding:10px; transition:0.2s; box-sizing:border-box}
.img_tile__678705__ .item a:hover{background:#2437a2;}
.img_tile__678705__ .item a:hover span.subject {color:#fff}
.img_tile__678705__ .item:nth-child(1) a {background:#2437a2;}
.img_tile__678705__ .item:nth-child(1) a span.subject {color:#fff}
.img_tile__678705__ .figure {display:block}
.img_tile__678705__ .figure img {vertical-align:top}
.img_tile__678705__ .caption {display:block;}
.img_tile__678705__ .caption > span {display:block}
.img_tile__678705__ .caption > span.subject {font-weight:bold;color:#2437a2; transition:0.2s; letter-spacing:-0.05em}
.img_tile__678705__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__678705__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__678705__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__678705__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__678705__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__678705__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__678705__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__678705__ .item {width:100%}
.col_m_2__678705__ .item {width:50%}
.col_m_3__678705__ .item {width:33.3333%}
.col_m_4__678705__ .item {width:25%}
.col_m_1__678705__ .item,
.col_m_2__678705__ .item2n,
.col_m_3__678705__ .item3n,
.col_m_4__678705__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__678705__ .item,
	.col_m_2__678705__ .item2n,
	.col_m_3__678705__ .item3n,
	.col_m_4__678705__ .item4n {clear:none}

	.col_t_1__678705__ .item {width:100%}
	.col_t_2__678705__ .item {width:50%}
	.col_t_3__678705__ .item {width:33.3333%}
	.col_t_4__678705__ .item {width:25%}
	.col_t_5__678705__ .item {width:20%}
	.col_t_6__678705__ .item {width:16.6666%}
	.col_t_1__678705__ .item,
	.col_t_2__678705__ .item2n,
	.col_t_3__678705__ .item3n,
	.col_t_4__678705__ .item4n,
	.col_t_5__678705__ .item5n,
	.col_t_6__678705__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__678705__ .item {padding:2px}
	.img_tile__678705__ .caption > span.content {margin-top:10px}

	.text_sml__678705__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__678705__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__678705__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__678705__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__678705__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__678705__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__678705__ .item,
	.col_t_2__678705__ .item2n,
	.col_t_3__678705__ .item3n,
	.col_t_4__678705__ .item4n,
	.col_t_5__678705__ .item5n,
	.col_t_6__678705__ .item6n {clear:none}

	.col_pc_1__678705__ .item {width:100%}
	.col_pc_2__678705__ .item {width:50%}
	.col_pc_3__678705__ .item {width:33.3333%}
	.col_pc_4__678705__ .item {width:25%}
	.col_pc_5__678705__ .item {width:20%}
	.col_pc_6__678705__ .item {width:16.6666%}
	.col_pc_1__678705__ .item,
	.col_pc_2__678705__ .item2n,
	.col_pc_3__678705__ .item3n,
	.col_pc_4__678705__ .item4n,
	.col_pc_5__678705__ .item5n,
	.col_pc_6__678705__ .item6n {clear:both}
}

/*     197440 : 공백      */
.solid_line__197440__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__197440__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__197440__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__197440__ {height:80px;}
}

/*     197441 : 이미지      */
.img__197441__ {max-width:100%}
.img__197441__ * {box-sizing:border-box}
.img__197441__ a {display:block;vertical-align:top}
.img__197441__ img {width:px;vertical-align:top; padding:30px; border:1px solid #ccc}

/*     197442 : 타이틀 텍스트      */
.title__197442__ {font-size:0}
.title__197442__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__197442__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__197442__ img {height:16px; padding-right:10px}

.title__197442__.style_top p {padding-top:10px}
.title__197442__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__197442__.style_right p {padding-right:14px}
.title__197442__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__197442__.style_bottom p {padding-bottom:12px}
.title__197442__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__197442__.style_left p {padding-left:14px}
.title__197442__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__197442__.style_circle1 p {padding-left:18px}
.title__197442__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197442__.style_circle2 p {padding-left:18px}
.title__197442__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197442__ p {font-size:24px}
	.title__197442__.style_top p:before {width:24px}
	.title__197442__.style_right p:before {height:24px}
	.title__197442__.style_bottom p:before {width:24px}
	.title__197442__.style_left p:before {height:24px}
}

/*     197443 : 장문 텍스트      */
.textarea__197443__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__197443__ p {font-size:18px}
}

/*     197444 : 실선      */
.solid_line__197444__ {display:block;position:relative;width:100%;height:100px}
.solid_line__197444__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__197444__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__197444__ {height:80px}
}

/*     197625 : 타이틀 텍스트      */
.title__197625__ {font-size:0}
.title__197625__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__197625__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__197625__ img {height:16px; padding-right:10px}

.title__197625__.style_top p {padding-top:10px}
.title__197625__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__197625__.style_right p {padding-right:14px}
.title__197625__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__197625__.style_bottom p {padding-bottom:12px}
.title__197625__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__197625__.style_left p {padding-left:14px}
.title__197625__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__197625__.style_circle1 p {padding-left:18px}
.title__197625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197625__.style_circle2 p {padding-left:18px}
.title__197625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197625__ p {font-size:24px}
	.title__197625__.style_top p:before {width:24px}
	.title__197625__.style_right p:before {height:24px}
	.title__197625__.style_bottom p:before {width:24px}
	.title__197625__.style_left p:before {height:24px}
}

/*     197626 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__197626__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__197626__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__197626__ ul li:first-child {margin-top:0}
.text_list__197626__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#071530;vertical-align:top}
.text_list__197626__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__197626__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__197626__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__197626__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__197626__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__197626__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__197626__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__197626__ ul li {font-size:18px}
}

/*     197447 : 실선      */
.solid_line__197447__ {display:block;position:relative;width:100%;height:100px}
.solid_line__197447__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__197447__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__197447__ {height:80px}
}

/*     197454 : 타이틀 텍스트      */
.title__197454__ {font-size:0}
.title__197454__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__197454__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__197454__ img {height:16px; padding-right:10px}

.title__197454__.style_top p {padding-top:10px}
.title__197454__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__197454__.style_right p {padding-right:14px}
.title__197454__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__197454__.style_bottom p {padding-bottom:12px}
.title__197454__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__197454__.style_left p {padding-left:14px}
.title__197454__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__197454__.style_circle1 p {padding-left:18px}
.title__197454__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197454__.style_circle2 p {padding-left:18px}
.title__197454__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197454__ p {font-size:24px}
	.title__197454__.style_top p:before {width:24px}
	.title__197454__.style_right p:before {height:24px}
	.title__197454__.style_bottom p:before {width:24px}
	.title__197454__.style_left p:before {height:24px}
}

/*     197455 : 이미지      */
.img__197455__ {max-width:100%}
.img__197455__ * {box-sizing:border-box}
.img__197455__ a {display:block;vertical-align:top}
.img__197455__ img {width:560px;vertical-align:top}

/*     197456 : 실선      */
.solid_line__197456__ {display:block;position:relative;width:100%;height:100px}
.solid_line__197456__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__197456__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__197456__ {height:80px}
}

/*     197457 : 타이틀 텍스트      */
.title__197457__ {font-size:0}
.title__197457__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__197457__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__197457__ img {height:16px; padding-right:10px}

.title__197457__.style_top p {padding-top:10px}
.title__197457__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__197457__.style_right p {padding-right:14px}
.title__197457__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__197457__.style_bottom p {padding-bottom:12px}
.title__197457__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__197457__.style_left p {padding-left:14px}
.title__197457__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__197457__.style_circle1 p {padding-left:18px}
.title__197457__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197457__.style_circle2 p {padding-left:18px}
.title__197457__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197457__ p {font-size:24px}
	.title__197457__.style_top p:before {width:24px}
	.title__197457__.style_right p:before {height:24px}
	.title__197457__.style_bottom p:before {width:24px}
	.title__197457__.style_left p:before {height:24px}
}

/*     197458 : 텍스트 박스 리스트      */
.text_box_list__197458__{}
.text_box_list__197458__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__197458__ li{position:relative;margin-bottom:25px;}
.text_box_list__197458__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__197458__ li:last-child{margin-bottom:0;}
.text_box_list__197458__ .item{border:1px solid #2437a2;}
.text_box_list__197458__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__197458__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__197458__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__197458__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__197458__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__197458__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
.text_box_list__197458__ li:last-child:after{display:none;}
	.text_box_list__197458__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__197458__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__197458__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__197458__ .title{font-size:18px}
.text_box_list__197458__ .text{font-size:15px;}
}

/*     197461 : 실선      */
.solid_line__197461__ {display:block;position:relative;width:100%;height:100px}
.solid_line__197461__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__197461__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__197461__ {height:80px}
}

/*     197462 : 타이틀 텍스트      */
.title__197462__ {font-size:0}
.title__197462__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__197462__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__197462__ img {height:16px; padding-right:10px}

.title__197462__.style_top p {padding-top:10px}
.title__197462__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__197462__.style_right p {padding-right:14px}
.title__197462__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__197462__.style_bottom p {padding-bottom:12px}
.title__197462__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__197462__.style_left p {padding-left:14px}
.title__197462__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__197462__.style_circle1 p {padding-left:18px}
.title__197462__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197462__.style_circle2 p {padding-left:18px}
.title__197462__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197462__ p {font-size:24px}
	.title__197462__.style_top p:before {width:24px}
	.title__197462__.style_right p:before {height:24px}
	.title__197462__.style_bottom p:before {width:24px}
	.title__197462__.style_left p:before {height:24px}
}

/*     197463 : 제목&내용 가로형      */
.text_horizontal__197463__ .title__197463__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#2437a2; text-align:center
}
.text_horizontal__197463__ .text__197463__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__197463__:after {content:'';display:block;clear:both}
	.text_horizontal__197463__ .title__197463__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__197463__ .text__197463__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__197463__ .title__197463__ {font-size:18px}
	.text_horizontal__197463__ .text__197463__ {font-size:18px}
}

